WIP Work In Progress On Eli

Discussion in 'Show Me The Honey' started by Chris, Dec 11, 2015.

  1. Alisa

    Alisa Peacekeeper & HW3D QAV Queen Bee Staff Member QAV-BEE

    lol, Cliff ! Glad you did see my "hi" ;)

    As far as DS compatibility, ALL new DS products in the store are now listed as DS 4.9+ compatible, though it's quite possible some will work in earlier versions. The technology for weight-mapped figures doesn't work in versions earlier than 4.5 at all, so none of the HW figures, animals, or things created for them will work in versions earlier than that, and the Iray materials won't work in versions lower than 4.8.

    The reason for listing it as 4.9 is several fold.

    1-There is technology that won't work in even 4.8 - we had some products come through early on when some of the QAV team was using 4.8 and others were using 4.9, which only worked in 4.9.

    2-Our Beta team (which does the initial testing of HiveWire products) and QAV team (which reviews those and all CA products that come into the store) are now only using DS 4.9+. Having several "point" release versions of the same DAZ Studio version (ie 4.8 and 4.9) on one's computer has always been problematic, so as we only have 4.9 we can't verify that something will work in earlier versions.

    DS is free, so that isn't a hindrance to having people use it. Pretty sure that anyone who's able to use 4.5 should have no issue using 4.9.

    Glad your son wasn't grabbed up into the elephant pack! I was told that when I was a baby, an elephant reached its trunk over into my carriage when we were at the zoo and grabbed my rattle :)
     
    Pendraia and RAMWolff like this.
  2. eclark1894

    eclark1894 Distinguished

    I hear DS 4.10 is out now.
     
  3. Alisa

    Alisa Peacekeeper & HW3D QAV Queen Bee Staff Member QAV-BEE

    It's in Beta - not the release version.
     
    RAMWolff likes this.
  4. Cliff Bowman

    Cliff Bowman Adventurous

    4.9? Oooh excellent. I can keep several versions of Poser in virtual PC's, but DS isn't as accommodating in that instance. I've currently only got the public build of 4.9 installed, so while I CAN support more versions - on different PCs if need be - aiming at the "current public" version is just so much easier. Looks like I'm likely to enjoy myself around here!
    Cheers,
    Cliff "taking notes for development purposes as he goes" Bowman
     
  5. Alisa

    Alisa Peacekeeper & HW3D QAV Queen Bee Staff Member QAV-BEE

  6. Sunfire

    Sunfire One Busy Little Bee QAV-BEE Contributing Artist

    I have Poser Pro 2012, PP2014, and Poser 11 Pro all on the same machine without using virtual machines. Can also load 7, though 8 is a problem because of it's link to explorer, and the changes in explorer starting at the end of IE10.
     
  7. eclark1894

    eclark1894 Distinguished

    I had every version of Poser on my Mac from version6 to version 2014. I actually had Poser 2 and 4 on the same mac, but had to take them off because those versions ran on the Pre-OS X macs. Poser 11 won't run on my mac because it's so old. So I had to move to my Windows laptop pretty much full time. I only have version 2014 and P11 for my Windows machine. And my lap top is the only one that can run DS. Except for DS 2, DS never ran on my mac. Another reason I never particularly cared for it. Well, that and that at one time all of the plugins for it were Windows only. God, I hated DS. I've ... mellowed some since then.:sick:
     
  8. Miss B

    Miss B Drawing Life 1 Pixel at a Time CV-BEE

    Yes, I only have P9 and PP11 on this computer because, for some reason, I never installed P7, which I had purchased not long before I got this new laptop.

    I DO have 2 versions of DS on this laptop, DS 3 Advanced, and DS 4.0 Pro. For some reason Win7 Pro didn't like my DS 2, which I had on my old WinXP Pro laptop, so didn't get that one re-installed.

    I don't know why, but DAZ decided all update versions to DS, starting with DS 4.5, would only overwrite the previous version, so you can't have more than one version of DS 4.x on the same computer. Not a problem for me, as I never had a desire to update past 4.0 Pro, but for folks who would like say DS 4.0 and DS 4.5+ on the same computer, it's just not possible.
     
  9. eclark1894

    eclark1894 Distinguished

    I can kind of understand that. You don't have to pay for DS4xx, so, no real loss. Poser on the other hand has backward compatibility issues and cost $400. I'd be kind of miffed if they erased it off my hard drive too.
     
  10. Cliff Bowman

    Cliff Bowman Adventurous

    I used to have all the way back to Poser 5 installed all on the same machine... but simplified it this year, because I simply don't use that many versions at the same time except for testing. VM's are my friend, keeping my main machine less cluttered than it used to be :) (let's not talk about runtimes though, lol).

    Cheers,

    Cliff
     
    Pendraia likes this.
  11. Rae134

    Rae134 Distinguished CV-BEE Contributing Artist

    Umm it is possible because I have 4.8 and the latest 4.9, you just have to have one installed in a different folder and save the zip for the earlier one in a different folder so it doesn't get overwritten (if you ever want to have it to install again). You can keep the same runtime folders, just a separate one for the actual program. I kept 4.8 as it was really stable and the earlier 4.9's were not (on my machine, don't know about anyone elses). I just let DIM update 4.9 and since it can't find the 4.8 I can have both :) (I'll prob do the same with 4.10 when its released because at the mo I don't like the beta, my computer is too old).

    I didn't think I needed an elephant in my runtime but now I think I do :D especially if I can get it to pose like a statue I fell in love with when I was a child :)
    upload_2017-10-25_6-35-41.png
     
    Desertsilver and Pendraia like this.
  12. JOdel

    JOdel Extraordinary HW Honey Bear

    I know it's possible to have two versions of 4.9 installed. The only issue was getting one installed without overwriting the older one. I think I moved it out of the Applications folder. And then moved it back.

    Probably all futile, and I might as well clear the older one and reinstall my Plugins. But I think I'll wait until 4.10 reaches pubic release and just replace the newer version of 4.9.
     
  13. Cliff Bowman

    Cliff Bowman Adventurous

    See, this is what happens whenever a firm statement is made. DAZ have now released DS 4.10 to the public. I don't plan on upgrading immediately - 4.9 will do me for now.

    Cheers,

    Cliff
     
    Pendraia and Rae134 like this.
  14. Cliff Bowman

    Cliff Bowman Adventurous

    I am not offering - but is anyone working on a set of circus props? Or are ye-olde style circuses with animal acts too out of date nowadays?

    Cheers,

    Cliff
     
    Pendraia likes this.
  15. Mythocentric

    Mythocentric Extraordinary

    Circus props would be very welcome Cliff by many people who remember the sense of magic and wonder they provided. Just don't be surprised if the PC Loonies come after you for not complying with their opinions!
     
  16. Miss B

    Miss B Drawing Life 1 Pixel at a Time CV-BEE

    Ohhhhhhhh, big circus tents!!! Those would be nice, as they can be used for any kind of County Fair, not just a full on circus.
     
    Desertsilver and Rae134 like this.
  17. Glitterati3D

    Glitterati3D Dances with Bees

    Rae134 likes this.
  18. Mythocentric

    Mythocentric Extraordinary

    Pretty expensive when you start throwing in the add-ons at Daz prices!
     
  19. JOdel

    JOdel Extraordinary HW Honey Bear

    Yeah the 1930s carnival was the theme of the PC Anniversary in something like 2011. There was the Big tent, the midway booths, a carousel and a ferris wheel, and they were all really nicely done, and cross-platform. And, being for the PC they all ended up with at least 2-3 texture expansions. Although some of the expansions weren't done for all of the sets.

    A few years later some other people brought out some additional carnival rides, like the Waltzers and the Helter-Skelter.

    I've made rather a collection of carnival stuff, and there's quite a lot of it, around and about. But while there are some props for animal acts, I don't think I've seen any of those big collapsible cages that the cat acts used to be performed in.

    There was also Sixus1's Cirque Macabre stuff over on RDNA, which may or may not still be around, if not at DAZ then on Rendo. That included some cat act props (although I think there might be some at DAZ -- or maybe those were in the long-gone freebie section that disappeared a couple of forum iterations ago). Several different people have done versions of the Dodge'm cars. And Simon-3D over on Rendo has a series of Otis Carnival sets and rides. I think Blue Tree Studio just brought out a carnival set with a hall of mirrors, and Winnston1984 did a Tunnel of Love entrance some years back (very Halloweeny, evil clown head and all).

    No one seems to have done a real roller-coaster, although the entrance for the Circus Macabre had a partial one to be used as a background prop. But it isn't complete.
     
  20. Glitterati3D

    Glitterati3D Dances with Bees

    I think the PC club sale is coming up. Probably worth a one month membership to buy this stuff.
     

Share This Page